=== modified file 'client/client_priv.h'
--- client/client_priv.h	2008-07-30 06:09:57 +0000
+++ client/client_priv.h	2008-09-14 20:39:00 +0000
@@ -18,7 +18,7 @@
 #include <drizzled/global.h>
 #include <mysys/my_sys.h>
 #include <mystrings/m_string.h>
-#include <libdrizzle/drizzle.h>
+#include <libdrizzle/libdrizzle.h>
 #include <libdrizzle/errmsg.h>
 #include <mysys/my_getopt.h>
 

=== modified file 'client/drizzlebinlog.cc'
--- client/drizzlebinlog.cc	2008-09-14 18:54:32 +0000
+++ client/drizzlebinlog.cc	2008-09-14 20:39:00 +0000
@@ -37,7 +37,7 @@
 #include <drizzled/global.h>
 #include <mysys/my_sys.h>
 #include <mystrings/m_string.h>
-#include <libdrizzle/drizzle.h>
+#include <libdrizzle/libdrizzle.h>
 #include <libdrizzle/errmsg.h>
 #include <mysys/my_getopt.h>
 /* That one is necessary for defines of OPTION_NO_FOREIGN_KEY_CHECKS etc */

=== modified file 'drizzled/log_event.cc'
--- drizzled/log_event.cc	2008-09-14 00:14:42 +0000
+++ drizzled/log_event.cc	2008-09-14 20:39:00 +0000
@@ -31,7 +31,7 @@
 #include <mysys/my_bitmap.h>
 
 #include <libdrizzle/gettext.h>
-#include <libdrizzle/drizzle.h>
+#include <libdrizzle/libdrizzle.h>
 
 #define log_cs	&my_charset_utf8_general_ci
 

=== modified file 'drizzled/rpl_filter.h'
--- drizzled/rpl_filter.h	2008-08-18 22:20:43 +0000
+++ drizzled/rpl_filter.h	2008-09-14 20:39:00 +0000
@@ -16,7 +16,7 @@
 #ifndef RPL_FILTER_H
 #define RPL_FILTER_H
 
-#include <libdrizzle/drizzle.h>
+#include <libdrizzle/libdrizzle.h>
 
 typedef struct st_table_rule_ent
 {

=== modified file 'drizzled/sql_state.c'
--- drizzled/sql_state.c	2008-08-06 18:46:02 +0000
+++ drizzled/sql_state.c	2008-09-14 20:39:00 +0000
@@ -16,7 +16,7 @@
 /* Functions to map mysqld errno to sql_state */
 #include <drizzled/global.h>
 #include <drizzled/error.h>
-#include <libdrizzle/drizzle.h>
+#include <libdrizzle/libdrizzle.h>
 #include "sql_state.h"
 
 const char *drizzle_errno_to_sqlstate(uint mysql_errno)

=== modified file 'libdrizzle/Makefile.am'
--- libdrizzle/Makefile.am	2008-09-14 19:03:31 +0000
+++ libdrizzle/Makefile.am	2008-09-14 20:39:00 +0000
@@ -25,7 +25,7 @@
 MYSQLBASEdir=			$(prefix)
 
 libdrizzleincludedir = ${includedir}/libdrizzle
-dist_libdrizzleinclude_HEADERS =	drizzle.h \
+dist_libdrizzleinclude_HEADERS =	libdrizzle.h \
 					drizzle_com.h \
 					errmsg.h \
 					sql_common.h

=== modified file 'libdrizzle/client.c'
--- libdrizzle/client.c	2008-09-14 19:03:31 +0000
+++ libdrizzle/client.c	2008-09-14 20:39:00 +0000
@@ -44,7 +44,7 @@
 
 #include <drizzled/global.h>
 
-#include "drizzle.h"
+#include "libdrizzle.h"
 
 #include <sys/poll.h>
 #include <sys/ioctl.h>

=== modified file 'libdrizzle/get_password.c'
--- libdrizzle/get_password.c	2008-09-14 18:54:32 +0000
+++ libdrizzle/get_password.c	2008-09-14 20:39:00 +0000
@@ -23,7 +23,7 @@
 ** This is an own file to avoid conflicts with curses
 */
 #include <drizzled/global.h>
-#include "drizzle.h"
+#include "libdrizzle.h"
 
 #if defined(HAVE_BROKEN_GETPASS) && !defined(HAVE_GETPASSPHRASE)
 #undef HAVE_GETPASS

=== modified file 'libdrizzle/libdrizzle.c'
--- libdrizzle/libdrizzle.c	2008-09-14 02:48:07 +0000
+++ libdrizzle/libdrizzle.c	2008-09-14 20:39:00 +0000
@@ -18,7 +18,7 @@
    Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA */
 
 #include <drizzled/global.h>
-#include "drizzle.h"
+#include "libdrizzle.h"
 #include "errmsg.h"
 #include <sys/stat.h>
 #include <signal.h>

=== renamed file 'libdrizzle/drizzle.h' => 'libdrizzle/libdrizzle.h'
--- libdrizzle/drizzle.h	2008-09-14 18:54:32 +0000
+++ libdrizzle/libdrizzle.h	2008-09-14 20:39:00 +0000
@@ -27,8 +27,8 @@
 
 */
 
-#ifndef _libdrizzle_drizzle_h
-#define _libdrizzle_drizzle_h
+#ifndef _libdrizzle_libdrizzle_h
+#define _libdrizzle_libdrizzle_h
 
 #ifdef  __cplusplus
 extern "C" {

=== modified file 'libdrizzle/local_infile.c'
--- libdrizzle/local_infile.c	2008-09-10 00:06:50 +0000
+++ libdrizzle/local_infile.c	2008-09-14 20:39:00 +0000
@@ -19,7 +19,7 @@
 
 
 #include <drizzled/global.h>
-#include "drizzle.h"
+#include "libdrizzle.h"
 #include "errmsg.h"
 #include <sys/stat.h>
 #include <signal.h>

=== modified file 'libdrizzle/net_serv.c'
--- libdrizzle/net_serv.c	2008-09-13 22:54:18 +0000
+++ libdrizzle/net_serv.c	2008-09-14 20:39:00 +0000
@@ -19,7 +19,7 @@
  */
 
 #include <drizzled/global.h>
-#include <drizzle.h>
+#include "libdrizzle.h"
 #include <libdrizzle/errmsg.h>
 #include <vio/violite.h>
 #include <signal.h>

=== modified file 'libdrizzle/pack.c'
--- libdrizzle/pack.c	2008-08-10 17:18:41 +0000
+++ libdrizzle/pack.c	2008-09-14 20:39:00 +0000
@@ -14,7 +14,7 @@
    Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA */
 
 #include <drizzled/global.h>
-#include <drizzle.h>
+#include "libdrizzle.h"
 
 /* Get the length of next field. Change parameter to point at fieldstart */
 uint32_t net_field_length(uchar **packet)

=== modified file 'libdrizzle/password.c'
--- libdrizzle/password.c	2008-08-15 20:20:33 +0000
+++ libdrizzle/password.c	2008-09-14 20:39:00 +0000
@@ -59,7 +59,7 @@
 *****************************************************************************/
 
 #include <drizzled/global.h>
-#include "drizzle.h"
+#include "libdrizzle.h"
 
 /************ MySQL 3.23-4.0 authentication routines: untouched ***********/
 

=== modified file 'storage/archive/concurrency_test.c'
--- storage/archive/concurrency_test.c	2008-09-14 00:14:42 +0000
+++ storage/archive/concurrency_test.c	2008-09-14 20:39:00 +0000
@@ -2,7 +2,7 @@
   Just a test application for threads.
   */
 #include "azio.h"
-#include <libdrizzle/drizzle.h>
+#include <libdrizzle/libdrizzle.h>
 #include <mysys/my_getopt.h>
 #include <stdio.h>
 #include <stdlib.h>

=== modified file 'vio/vio_priv.h'
--- vio/vio_priv.h	2008-08-08 15:38:16 +0000
+++ vio/vio_priv.h	2008-09-14 20:39:00 +0000
@@ -17,7 +17,7 @@
 
 #define DONT_MAP_VIO
 #include <drizzled/global.h>
-#include <libdrizzle/drizzle.h>
+#include <libdrizzle/libdrizzle.h>
 #include <mysys/my_sys.h>
 #include <string.h>
 #include <violite.h>

